@charset "UTF-8";
@media screen,projection {
	* {border:0;margin:0;padding:0;}
	body {background:#fff url(/c125757c00439dde/files/bg_body.png/$file/bg_body.png) repeat-x;font:62.5%/1.3 Verdana,Geneva,Arial,Sans-Serif;}
	a {color:#0c407f;text-decoration:underline;}
	a:hover,a:focus,a:active {text-decoration:none;outline:0;}
	div#col2_content a:visited,div#col3_content a:visited {font-style:italic;color:#96191c;}
	ul#nav-sub a:visited,div#header ul a:visited,p.breadcrumb a:visited,div#footer a:visited,div.paging a:visited,ul.cloud a:visited {font-style:normal !important;}
	ul.cloud a:visited:hover,.calendar table.full a:visited:hover {color:#fff !important;}
	p.breadcrumb a:visited{color:#000 !important;}
	.print {display:none;}
	a.jump {float:left;}
	acronym,abbr {border-bottom:1px dotted #808080;cursor:help;}
	#page_margins {background:#fff;border:5px solid #0b548c;border-top:0;margin:0 auto;max-width:100em;min-width:290px;width:auto;}
	#page {margin:0 1px;}
	#header {background:#fff url(/c125757c00439dde/files/bg_header.png/$file/bg_header.png) right bottom no-repeat;border-bottom:1px solid #315595;height:102px;margin-bottom:2px;position:relative;}
	img#logo {position:absolute;right:22px;bottom:5px;}
	#header #topnav {background:url(/c125757c00439dde/files/bg_topnav_1.png/$file/bg_topnav_1.png) left bottom no-repeat;display:inline;float:left;margin-left:18px;position:static;}
	#topnav h3 {font-size:1em;}
	#topnav ul {background:url(/c125757c00439dde/files/bg_topnav_1.png/$file/bg_topnav_1.png) right bottom no-repeat;height:1%;float:left;list-style:none;margin:0;padding:0 1px;}
	#topnav ul li {float:left;margin:0;padding:0;}
	#topnav ul a,#topnav ul h3 {background:url(/c125757c00439dde/files/bg_topnav_2.png/$file/bg_topnav_2.png) bottom left repeat-x;color:#000;display:block;font-size:.9em;padding:4px 6px 6px;text-decoration:none;}	
	#topnav ul a:hover,#topnav ul a:focus,#topnav ul a:active {text-decoration:underline;}	
	#topnav ul li.active h3 {display:block;font-weight:normal;padding:4px 6px 6px;}
  #topnav ul li.active h3  {background:url(/c125757c00439dde/files/bg_topnav_3.png/$file/bg_topnav_3.png) bottom left repeat-x;color:#fff;}
	#footer {background:#fff url(/c125757c00439dde/files/bg_footer.png/$file/bg_footer.png) repeat-x;border-top:5px solid #0b548c;padding:20px 10px;text-align:center;}
	#footer p {color:#0b3c77;margin:0;padding:0 18px 0 30px;}
	#nav-main {background:#095691 /* url(/c125757c00439dde/files/bg_nav-main.png/$file/bg_nav-main.png)*/ top left repeat-x;border-top:1px solid #0b548c;border-bottom:1px solid #0b548c;height:1%;overflow:hidden;position:relative;}
	#nav-main div#search {background:#325694;height:1.8em;position:absolute;top:0;left:0;padding-top:1.1em;text-align:center;width:18.9em;}
	div#search fieldset {background:#fff;border:1px solid #fff;height:2.6em !important;margin:0 auto;text-align:left;width:17.4em;}
	div#search div {border:3px solid #a00000;}
	div#search input {border-left:1px solid #ca5252;vertical-align:middle;}
	div#search input#phrase {border:0;font-size:1em;padding:3px 3px 4px;width:13.7em;}
	#nav-main div.container {background:#325694;height:4.5em;margin-left:18.9em;}
	#nav-main div.container ul {bottom:0;list-style:none;margin:0;position:absolute;width:100%;}
	#nav-main div.container ul li {display:inline;float:left;height:3em;margin:0 0 0 3%;position:relative;width:12%;}
	#nav-main div.container ul a,#nav-main div.container ul strong {background:#e0e9ee url(/c125757c00439dde/files/bg_nav-main_li_1.png/$file/bg_nav-main_li_1.png) repeat-x;color:#0d3e80;display:block;font-size:1.1em;font-weight:bold;height:100%;line-height:1.2;padding:1px 0 0 0;text-align:center;text-decoration:none;}
	#nav-main div.container ul a:hover,#nav-main div.container ul a:focus,#nav-main div.container ul a:active {background:#7497c0 url(/c125757c00439dde/files/bg_nav-main_li_1_on.png/$file/bg_nav-main_li_1_on.png) repeat-x;color:#000;}
	#nav-main div.container ul h3 {color:#0d3e80;font-size:1.1em;font-weight:bold;height:100%;line-height:1.2;text-align:center;}
  #nav-main div.container ul h3 a,#nav-main div.container ul h3 strong {background:#7497c0 url(/c125757c00439dde/files/bg_nav-main_li_1_on.png/$file/bg_nav-main_li_1_on.png) repeat-x;color:#000;font-size:1em;/* text-align: left; */
}
	#nav-main div.container ul h3 a:hover,#nav-main div.container ul h3 a:focus,#nav-main div.container ul h3 a:active {text-decoration:underline;}
	#col1 {float:left;width:38%;margin:0;}
	#col2 {float:right;width:23%;margin:0;}
	#col3 {width:auto;margin:0 23% 0 38%;}
	#col1_content {padding:0 18px 0 17px;}
	#col2_content {min-height:500px;padding:18px 10px 0 10px;}
	.hidecol1 #col3_content {padding:10px 18px 0 40px;}
	.hidecol1 #col2 {float:left;width:18.9em;}
	.hidecol1 #col1 {display:none;}
	.hidecol1 #col3 {width:auto;margin:0 0 0 18.9em;}
	.hideboth #col3_content {padding:10px 18px 0 40px;}
	.hideboth #col3 {width:100%;margin:0;}
	.hidecol1 #main {background:url(/c125757c00439dde/files/bg_main_hidecol1.png/$file/bg_main_hidecol1.png) bottom left repeat-y;border-bottom:1px solid #fff;margin:0;}
	.hidecol1 #col2_content {padding:24px 0 0;}
	.hidecol1 div#col3 {background:url(/c125757c00439dde/files/bg_col3_2.png/$file/bg_col3_2.png) top left no-repeat;}
	body#cat00 div#col2_content img {margin-bottom:10px;}
	body#cat00 .hidecol1 #main {background:transparent;border-bottom:1px solid #fff;margin:0;}
	body#cat00 .hidecol1 #col2 {float:right;width:25%}
	body#cat00 .hidecol1 #col3 {width:auto;margin:0 25% 0 0;}
	body#cat00 .hidecol1 #col2_content {padding:18px 12px 0 9px;}
	body#cat00 .hidecol1 #col3_content {padding:38px 23px 0 15px;}
	body#cat00 .hidecol1 div#col3,div#col3 {background:url(/c125757c00439dde/files/bg_col3_1.png/$file/bg_col3_1.png) top right no-repeat;}
	body#cat00 .hidecol1 div.c50l div.subcl {padding-right:13px;}
	body#cat00 .hidecol1 div.c50r div.subcl {padding-left:13px;}
	div#col1_content,div#col3_content {padding-top:33px;min-height:500px;}
	div#main h3 {background:url(/c125757c00439dde/files/bg_dotted_line_1.png/$file/bg_dotted_line_1.png) bottom left repeat-x;clear:both;color:#a00000;font-size:1.5em;font-weight:bold;letter-spacing:-.05em;margin-bottom:5px;padding-bottom:5px;}
	div#main h4 {clear:both;color:#a00000;font-size:1.3em;font-weight:bold;letter-spacing:-.05em;margin-bottom:.6em;}
	div#main div.calendar h4 {color:#0d3e80;}
	div#main h5 {clear:both;color:#315594;font-size:1.3em;font-weight:bold;letter-spacing:-.05em;margin-bottom:.6em;}
	div#main h6 {clear:both;color:#000;font-size:1.15em;font-weight:bold;letter-spacing:-.05em;margin-bottom:10px;}
	div#main h3.subcolumns {margin-bottom:0;}
	div.type-1 div.subcl {padding-top:10px;}
	div.type-1 div.c75l,div.type-1 div.c66l {background:url(/c125757c00439dde/files/bg_dotted_line_3.png/$file/bg_dotted_line_3.png) top right repeat-y;}
	div.type-1 {background:url(/c125757c00439dde/files/bg_dotted_line_1.png/$file/bg_dotted_line_1.png) bottom left repeat-x;margin-bottom:20px;}
	div.c33r div.subcl,div.c25r div.subcl {padding-left:1em;padding-right:0;}
	p {font-size:1.1em;line-height:1.4;margin-bottom:1em;}
	div#main div.box h3 {background:url(/c125757c00439dde/files/bg_headline.png/$file/bg_headline.png) bottom left repeat-x;color:#fff;font-size:1.1em;letter-spacing:.05em;margin:0;padding:3px 7px 5px;}
	div.box {background:#dfe6f3;border:1px solid #095694;clear:both;margin-bottom:20px;}
	div.box p {padding-bottom:7px;}
	div.box ul {list-style:none;margin:0;padding:5px 7px;}
	div.box ul li {margin:0;}
	div.events ul {padding-top:7px;padding-bottom:1px;}
	div.events ul li {background:url(/c125757c00439dde/files/bg_dotted_line_2.png/$file/bg_dotted_line_2.png) bottom left repeat-x;margin-bottom:7px;}
	div.events ul li.last {background:transparent;margin-bottom:0;}
	div.box ul a {color:#0c407f;letter-spacing:.04em;}
	div.box ul span {display:block;}
  div.events p {padding:5px 7px;}
	div.events ul p {font-size:1em;line-height:1.2;margin:0;}
	ul.downloads {list-style:none;margin:0 0 20px;}
	div#col2_content ul.downloads li {background:url(/c125757c00439dde/files/bg_dotted_line_2.png/$file/bg_dotted_line_2.png) bottom left repeat-x;margin:0 0 6px;}
	div#col2_content ul.downloads li.last {background:transparent;}
	div#col2_content ul.downloads li a {color:#000;display:block;padding:0 0 7px 40px;text-decoration:none;}
	div#col2_content ul.downloads li a:hover,div#col2_content ul.downloads li a:focus,div#col2_content ul.downloads li a:active {text-decoration:underline;}
	div#col2_content ul.downloads li.en a {background:url(/c125757c00439dde/files/icon_en.png/$file/icon_en.png) no-repeat;}
	div#col2_content ul.downloads li.nl a {background:url(/c125757c00439dde/files/icon_nl.png/$file/icon_nl.png) no-repeat;}
	div#col2_content ul.downloads li.fr a {background:url(/c125757c00439dde/files/icon_fr.png/$file/icon_fr.png) no-repeat;}
	div#col3_content ul.downloads li {background:url(/c125757c00439dde/files/icon_arrow_3.png/$file/icon_arrow_3.png) 0 3px no-repeat;margin:0 0 5px;padding-left:20px;}
	div#col3_content ul.downloads a {color:#0c407f;}
	div#col2_content h3,div#col3_content div.c33r h3,div#col3_content div.c25r h3 {background:url(/c125757c00439dde/files/bg_headline.png/$file/bg_headline.png) bottom left repeat-x;border-top:1px solid #095694;color:#fff;font-size:1em;letter-spacing:.05em;margin:0;padding:3px 7px 5px;}
	ul.links {list-style:none;margin:0 0 20px;padding:7px 0 0 9px;}
	ul.links li {margin:0;font-size:1.1em;}
	ul.links a {background:url(/c125757c00439dde/files/icon_arrow_1.png/$file/icon_arrow_1.png) 0 3px no-repeat;color:#315594;font-weight:bold;padding-left:17px;text-decoration:none;}
	ul.links a:hover,ul.links a:focus,ul.links a:active {text-decoration:underline;}
	ul.icon {list-style:none;margin:0 0 15px;}
	ul.icon li {background:url(/c125757c00439dde/files/icon_arrow_1.png/$file/icon_arrow_1.png) 0 5px no-repeat;color:#000;font-size:1.1em;margin:0;padding-left:17px;}
	div.calendar {margin-bottom:20px;padding:7px 0 0 0;}
	div.calendar h4 {color:#0e568e;font-size:1.1em;padding-left:5px;margin-bottom:10px;}
	div.calendar h4 a {margin-left:5px;border:1px solid #fff;}
	div.calendar h4 a:hover,div.calendar h4 a:focus,div.calendar h4 a:active {border:1px solid #325694;}
	div.calendar h4 img{vertical-align:middle;}
	div.calendar,.full {width:100%;}
	div.calendar table {font-size:100%;border-collapse:collapse;}
	div.calendar th,div.calendar td {font-size:1em;line-height:1.6;padding:0;text-align:center;width:14.28%;}
	div.calendar th {border-bottom:1px dotted #000;}
	div.calendar th abbr {border-bottom:none;}
	div.calendar td {padding-top:4px;}
	div.calendar thead tr {background:url(/c125757c00439dde/files/bg_dotted_line_1.png/$file/bg_dotted_line_1.png) bottom left repeat-x;}	
	div.calendar table a,div.calendar table strong {font-weight:bold;padding:1px 3px;}
	div.calendar table a {background:url(/c125757c00439dde/files/bg_calendar_date.png/$file/bg_calendar_date.png) top left repeat-x;border:1px solid #6d7279;color:#222;}
	div.calendar table a:hover,div.calendar table a:focus,div.calendar table a:active{background:#0c407f;border:1px solid #325694;color:#fff;}
	div.calendar table strong {background:#a00000;border:1px solid #650404;color:#fff;}
	ul.cloud {list-style:none;margin:0;padding:6px 0;}
	ul.cloud li {float:left;margin:0;}
	ul.cloud li a {color:#0c407f;display:block;font-weight:bold;padding:3px 6px;}
	ul.cloud li a:hover,ul.cloud li a:focus,ul.cloud li a:active {background:#0c407f;color:#fff;}
	ul.cloud li a.all {font-weight:normal;}
	div.c50l div.subcl {padding:0 6px 0 0;}
	div.c50r div.subcl {padding:0 0 0 6px;}
	p.breadcrumb {font-size:1em;}
	p.breadcrumb a {color:#000;}
	p.breadcrumb strong {font-weight:normal;}
	div#col2_content ul#nav-sub {background:#fff;border-top:1px solid #b7cedc;border-bottom:1px solid #b7cedc;list-style:none;margin:0 0 190px 0;}
	div#col2_content ul#nav-sub a,div#col2_content ul#nav-sub strong {color:#0d3e80;display:block;font-size:1.2em;text-decoration:none;padding:3px 0 3px 4px;}
	div#col2_content ul#nav-sub a:hover,div#col2_content ul#nav-sub a:focus,div#col2_content ul#nav-sub a:active {background:#a00000;color:#fff;}
	div#col2_content ul#nav-sub li {background:#e8edf6;margin:0;}
	div#col2_content ul#nav-sub ul a,div#col2_content ul#nav-sub ul strong {font-size:1.1em;padding-left:19px;}
	div#col2_content ul#nav-sub ul ul a {padding-left:31px;}
	div#col2_content ul#nav-sub li.active {margin:0;padding:1px 0 0;}
	div#col2_content ul#nav-sub li.active h3,div#col2_content ul#nav-sub li.active h4,div#col2_content ul#nav-sub li.active h5 {background:#fff;color:#a00000;border:0;font-size:1em;margin:0;padding:0;}
	div#col2_content ul#nav-sub li.navi h3 {border:0;font-size:1em;margin:0;padding:0;}
  div#col2_content ul#nav-sub h3 strong {font-size:1.2em;padding:2px 0 5px 4px;}
  div#col2_content ul#nav-sub li.navi h3 strong {background:#e8edf6;color:#0d3e80;}
  div#col2_content ul#nav-sub li.active h3 strong {background:#fff;color:#a00000;}
	div#col2_content ul#nav-sub ul {list-style:none;margin:0;}
	div#col2_content ul#nav-sub h3 a,div#col2_content ul#nav-sub h3 strong {font-size:1.2em;padding:2px 0 5px 4px;}
	div#col2_content ul#nav-sub h3 a {background:#e8edf6;}
	div#col2_content ul#nav-sub h4 a,div#col2_content ul#nav-sub h4 strong {font-size:1.1em;padding:1px 0 4px 18px;}
	div#col2_content ul#nav-sub h4 a {background:#e8edf6;}
	div#col2_content ul#nav-sub h5 a,div#col2_content ul#nav-sub h5 strong {font-size:1.1em;padding:1px 0 3px 31px;}
	div#col2_content ul#nav-sub h5 a {background:#e8edf6;}
	div#col2_content ul#nav-sub h3 strong,div#col2_content ul#nav-sub h4 strong,div#col2_content ul#nav-sub h5 strong {color:#a00000;}
  div.content,div.address {padding:7px 7px 0;}
	div.address address,div.address p {color:#0e568e;font-size:1.1em;margin-bottom:15px;}
	div.address address strong,div.address p strong {display:block;}
	address {font-style:normal;}
	table {margin-bottom:20px;border-collapse:collapse;font-size:100%;}
	table th {background:#325694;color:#fff;font-weight:bold;}
	table td {background:transparent;color:#000;}
	table th,table td {border-bottom:1px solid #fff;border-right:1px solid #fff;font-size:1.1em;padding:3px 15px;text-align:left;vertical-align:top;}
	table tr.row1 td {background:#eee;}
	/*data-table*/
	table.data-table {border-collapse:collapse;width:100%;}
	table.data-table th {color:#fff;font-weight:bold;}
	table.data-table tr.row1 td {background:#e1e1e1;}
	tr.td-dark th {background:#325694;color:#fff;} 
  tr.td-mid th {background:#b0c2e2;color:#000;font-weight:normal;}
	tr.td-light th {background:#d1dcee;color:#000;font-weight:normal;}
	table.data-table th.single {background:#e1e1e1;color:#000;}
	th.vmiddle,td.vmiddle {vertical-align:middle;}
	th.center,td.center {text-align:center;}
	th.right,td.right {text-align:right;}
	/* Definitionslisten */
  dl {margin:0;}
	dt,dd {font-size:1.1em;padding:5px;}
	dd {margin-left:0;margin-bottom:0;}
	dd.search-info {font-size:1em;color:#666;margin-bottom:10px;}
	dl {margin:0;}
	/* Presse/Suchergebnisse */
	dl.search-result dt {background:#cde4f2;font-size:1.2em;}
	div.toplist ul {border-bottom:1px solid #325694;border-top:0 !important;margin:0 !important;}
	div.paging ul {list-style:none;margin:0;border-top:1px solid #325694;margin:0 0 20px;}
	div.paging ul li {float:left;margin:0;}
	div.paging a,div.paging strong {display:block;padding:1px 5px;border-right:1px solid #fff;}
	div.paging strong {background:#325694;color:#fff;}
	div.paging a:hover,div.paging a:focus,div.paging a:active {background:#d1dcee;color:#000;}
	/* Events */
	.event-list,.eventdetails,.presse {font-size:1.1em;margin:0;}
	.event-list dl,.eventdetails dl,.presse dl {font-size:.9em;margin:0;overflow:hidden;padding:1em;}
	.event-list dl,.presse dl {border-top:1px dotted #000;overflow:visible;padding:0;}
	.event-list dl.first,.presse dl.first {border-top:0;}
	.event-list dl dt,.presse dl dt {margin:0;padding:.4em 0 0 0;}
	.presse dl dt {color:#666;font-weight:normal;}
	.event-list dl dd,.presse dl dd {margin:0 0 0 3.8em;padding:.5em 0 1em;}
	.event-list .cat,.event-list dt .time {font-weight:normal;}
	.event-list .cat {color:#a00000;padding-left:.8em;}
	.event-list dl dd a,.presse dl dt a {font-weight:bold;}
  .eventdetails dl.row1 {background:#d1dcee;}
  .eventdetails dl dt {float:left;font-weight:normal;margin:0;padding:0;width:20%;}
  .eventdetails dl dd {float:left;margin:0;padding:0;}
	.eventdetails dl dt {font-weight:bold;width:25%;}
	/* Datenquellen */
	table.more {margin-bottom:0;}
	ul.single-list {border-top:1px solid #fff;list-style:none;margin:0 0 20px;}
	ul.single-list li {background:#eee;border-bottom:1px solid #fff;font-size:1.1em;margin:0;padding:5px 10px;}
	ul.single-list li.row1 {background:#e1e1e1;}
	/* Box: Download */
	div.box div.content p {margin-bottom:0;}
	div.box div.content ul.downloads {padding:0;}
	/* Sitemap */
	ul.sitemap {margin-bottom:20px !important;}
	ul.sitemap,ul.sitemap ul {list-style:none;margin:0;}
	ul.sitemap h4 {background:url(/c125757c00439dde/files/bg_dotted_line_2.png/$file/bg_dotted_line_2.png) bottom repeat-x;margin:0 0 5px !important;padding:2px 0 5px;}
	ul.sitemap li {margin:0 0 10px 0;}
	ul.sitemap li:hover,ul.sitemap li:focus,ul.sitemap li:active {background:#cde4f2;}
	ul.sitemap li li {background:url(/c125757c00439dde/files/icon_arrow_1.png/$file/icon_arrow_1.png) 0 5px no-repeat;font-size:1em;padding-left:20px;margin:0 0 0 2em;}
	ul.sitemap li li:hover,ul.sitemap li li:focus,ul.sitemap li li:active {background:url(/c125757c00439dde/files/icon_arrow_1.png/$file/icon_arrow_1.png) 0 5px no-repeat;}
	/* Formulare */
	textarea {font-size:1.2em;}
	div#main form.yform div.error {border:1px solid #800;}
	strong.message {font-size:1.1em;}
	div#main form.yform .type-button input {font-size:1.1em;padding:.5em .75em;}
	/* Floatimages */
	.centered {text-align:center;}
	.lefty {float:left;margin:0 !important;padding:.3em .8em .1em 0;}
	.righty {float:right;margin:0 !important;padding:.3em 0 .1em .8em;}
	p.lefty {float:left;margin-top:.5em;}
	#col3 p.righty {float:right;margin-top:.5em;}
	#col3 div.lefty p,#col3 div.righty p {color:#325694;font-size:1em !important;letter-spacing:0;margin:0 !important;}
	.centered img,.lefty img,.righty img {border:1px solid #0b5795;padding:1px;margin-bottom:.2em;}
	.noborder img,.noborder {border:0 !important;}
	p.backtotop {font-weight:bold;margin-bottom:3em;margin-top:3em;}
	img.jsico {margin-right:.4em;}
	div.image {background:#fff;border:1px solid #0b5795;float:left;margin:0 10px 3px 0;padding:1px;}
	img.embed {float:left;margin:3px 10px 3px 0;}
	div.image img {display:block;}
  /* Fotogalerie */
  .gallery { margin: 2em 0; }
  .gallery ol, .gallery ul { list-style-type: none; margin: 1em 0 !important; padding: 0; }
  .gallery li {
    float: left;
    display: inline-block;
    overflow: hidden;
    position: relative;
    width: 112px;
    height: 112px;
    background: #d1dcee;
    padding: 0 !important;
    margin: 0 10px 10px 0;
    text-align: center;
  }
  .gallery li a {
    border: 1px solid #fff;
    float: left;
    display: inline-block;
    overflow: hidden;
    position: relative;
    width: 90px;
    height: 90px;
    margin: 10px;
    text-align: center;
  }  
  .gallery li img { width: auto !important; height: auto !important; margin: 0; padding: 0; }
  .gallery li a:hover, .gallery li a:focus { border: 1px solid #a00000; }
  .gallery li br { display: block; height: 0; }
	/* Formatierungen */
	hr {margin:1em 0 2em 0;padding:0;height:1px;width:100%;border-top:1px solid #0b5795;}
	p code,p samp,p kbd {font-size:1.3em;}
	p samp {background:#cde4f2;}
	p kbd {border:1px solid #000;padding:0 2px;text-transform:uppercase;}
	q,cite {background:#ececec;font-style:italic;font-size:1.1em;letter-spacing:0;}
	ul ul,ol ol {margin-top:.3em;margin-bottom:.3em;}
	ul li,ol li {font-size:1.1em;}
	dl ul li, dl ol li, ul li li,ol li li {font-size:1em;}
	blockquote {background:url(/c125757c00439dde/files/bg_dotted_line_3.png/$file/bg_dotted_line_3.png) repeat-y;margin-left:0;padding-left:15px;}
	.skip:focus,.skip:active {border:1px solid #325694;border-top:0;background:#325694;color:#fff;display:block;margin:0 auto;font-size:1.4em;padding:5px;}
	div.separator {background:#fff url(/c125757c00439dde/files/bg_dotted_line_1.png/$file/bg_dotted_line_1.png) top left repeat-x;border:0;color:#fff;diplay:block;height:1px;margin-bottom:30px;padding:0;border-style:none;}
  .w10 {width:10%!important;}
  .w15 {width:15%!important;}
  .w20 {width:20%!important;}
  .w25 {width:25%!important;}
  .w30 {width:30%!important;}
  .w40 {width:40%!important;}
  .w50 {width:50%!important;}
  .w75 {width:75%!important;}
}